﻿/* my  style*/
#benefits .item {
    text-align: right;
    overflow: hidden;
    /*margin-bottom: 10px;*/
    padding: 10px;
}

#benefits .desc {
    text-align: left;
    overflow: hidden;
    background-color: #f5f5f5;
    padding-left: 8px;
    border-radius: 3px;
}

.features-list-title {
    font-size: 22px;
    font-family: 'JosefinSans-Bold',sans-serif;
    font-weight: 600;
}

#benefits .features-list-content {
    position: relative;
    overflow: hidden;
}


    #benefits .features-list-content span {
        display: inline-block;
        float: left;
    }

#benefits .features-list-content {
    position: relative;
    overflow: hidden;
}

section .sub-title.single-subtitle {
    margin-top: 30px;
    margin-bottom: 60px;
}

.section .sub-title, .couple-title {
    margin-top: 30px !important;
}

h3.sub-title {
    font-size: 20pt;
    font-weight: bold;
    text-transform: uppercase;
}

ul {
    list-style: none;
}

.features-list {
    font-family: 'JosefinSans-Bold',sans-serif;
    font-size: 15px;
    line-height: 1.3;
}

.jbi-checked-box:before {
    content: "\e089";
}

#benefits .features-list {
    float: left;
    text-align: left;
    padding-top: 5px;
    padding-left: 10px;
    display: block;
    /*min-width: 550px;*/
    max-width: 550px;
    max-height: 120px;
    min-height: 120px;
    overflow-y: auto;
    font-size: 13px;
}

form.landing-form {
    padding: 30px 10px;
    border-radius: 3px;
    background: rgba(0,0,0,.3);
    /*margin-top: 30px;*/
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
    color: inherit;
}

ul.features-list li {
    margin-bottom: 8px;
}
/*.iner {
    width: 1170px;
}*/
.container, .container-fluid {
    margin-right: auto;
    margin-left: auto;
}

.jbi-checked-box:before {
    content: "\e089";
}

[class*=" jbi-"]:before, [class^=jbi-]:before, [data-icon]:before {
    font-family: jumbula-icons !important;
    font-style: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400 !important;
}

#benefits i {
    font-size: 85px;
    padding: 12px 0;
    float: left;
    display: inline-block !important;
    /* display: none; */
    color: #a5b100;
}

#contact .contact-form .form-group {
    position: relative;
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    font-size: 16px;
    color: #ffffff;
    /*padding: 30px 20px 0;*/
    line-height: 20px;
    height: auto;
    font-weight: 100;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid rgba(255, 255, 255, 0.51);
    position: relative;
}

.req {
    float: left;
    font-family:'Raleway';
}
.couple-title, .section-subtitles, .single-title {
    margin: 0;
    text-align: center;
    font-family: 'JosefinSans-Bold',sans-serif;
}
.body-content {
    background-color: rgba(36,36,36,0.6);
    border: 2px solid transparent;
    padding: 40px;
    color: #FFFFFF;
    box-shadow: 0 0 25px -5px #000;
}
@media screen and (max-width: 480px) {
    .section-inner {
        padding: 30px 5px;
    }

    .section-in {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
.section-two {
    position: relative;
    text-align: center;
    background-size: cover;
    min-height: 850px;
    padding:50px 0;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.img-filter {
    background: rgba(0,0,0,.5);
    height: 100%;
    width: 100%;
    position: inherit;
}
#toTop {
    font-size: 15px;
    line-height: 60px;
    background-color: #f68c0f;
    color: #fff;
    position: fixed;
    height: 60px;
    width: 60px;
    right: 15px;
    bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    opacity: 0.9;
    filter: alpha(opacity=90);
    text-decoration: none;
    display: none;
    z-index: 1000;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    border-radius: 50% !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.star{
    color:red;
    float:left;
    font-size:22px;
}
.error {
    color: red;
    float: left;
}